Permalink
Browse files

changed the gemspec rails dependency back to 3.0.5 so we don't force …

…users to use an rc, but added the rails 3.0.6.rc version to the Gemfile so we can develop and test against it
  • Loading branch information...
1 parent c177735 commit 64d6b8655d26373945755b91627e83d797c74ac0 @joshk joshk committed Mar 31, 2011
Showing with 3 additions and 1 deletion.
  1. +2 −0 Gemfile
  2. +1 −1 rails_admin.gemspec
View
2 Gemfile
@@ -6,6 +6,8 @@ gemspec
# put test-only gems in this group so their generators
# and rake tasks are available in development mode:
group :development, :test do
+ gem 'rails', '~> 3.0.6.rc2'
+
if 'java' == RUBY_PLATFORM
case ENV['CI_DB_ADAPTER']
when 'mysql'
View
2 rails_admin.gemspec
@@ -13,7 +13,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('ZenTest', '~> 4.5')
# If you add a runtime dependency, please maintain alphabetical order
s.add_runtime_dependency('builder', '~> 2.1.0')
- s.add_runtime_dependency('rails', '~> 3.0.6.rc2')
+ s.add_runtime_dependency('rails', '~> 3.0.5')
s.authors = ["Erik Michaels-Ober", "Bogdan Gaza"]
s.description = %q{RailsAdmin is a Rails engine that provides an easy-to-use interface for managing your data}
s.email = ['sferik@gmail.com']

0 comments on commit 64d6b86

Please sign in to comment.